/*
Theme Name:     Urwahl3000 Childtheme
Theme URI:      http://kre8tiv.de/urwahl3000/
Description:    Child-Theme für Urwahl3000
Author:         Benjamin Jopen
Author URI:     http://kre8tiv.de/
Template:       urwahl3000                           
Version:        1.0.1
*/

/* Ab hier die eigenen Anpassungen... */

body {
	background: #ffffff;
	-moz-hyphens: auto;
   	-o-hyphens: auto;
   	-webkit-hyphens: auto;
   	-webkit-hyphens: auto;
	-webkit-hyphenate-limit-chars: auto 3;
	-webkit-hyphenate-limit-lines: 4;
	-ms-hyphens: auto;
	-ms-hyphenate-limit-chars: auto 3;
	-ms-hyphenate-limit-lines: 4;
  	hyphens: auto;
  	hyphenate-limit-chars: auto 5;
	hyphenate-limit-lines: 2;
}

#portal {
	display: block;
	background: #64c7f3;559448
	text-align: right;
	padding: 0.5em 0;
	box-shadow: 5px 5px 10px rgba(0,0,0,0.2);
	z-index: 2;
	position: relative;
}

#navigation a {
	color: #ffffff;
	text-align: right;

}

#header h1 a {
	color: #ffffff; 
	text-decoration: none; 
	 
}

#header h2 {
	font-size: 1em;
	text-shadow: 1px 1px 5px rgba(0,0,0,0.3);color: #ffffff; 
	margin: 5px 0 0 0;text-align: center; 
	-moz-hyphens: auto;
   	-o-hyphens: auto;
   	-webkit-hyphens: auto;
   	-ms-hyphens: auto;
   	hyphens: auto; 
}
#header .hgroup {border-top: 0.2em solid #ffffff;border-bottom: 0.2em solid #ffffff;padding: 0.5em 0;	}

/*#header.widthimg .hgroup { top: 60%; right: 1em;}*/

#nav-main .navigation { display:block; background:#f4a8b8; padding:0 0.6em; }

#nav-main li a {
	display: block;
	background: #f4a8b8;
	color: #fff;
	/*padding: 1em;*/
}

#nav-main li a:hover {
	display: block;
	background: #f4a8b8;
	color: #2ebcfb;
	text-decoration: underline;
	/*padding: 1em;*/
}

#nav-main li ul {display:none;padding: 15px 0 0;font-size:0.9em;margin-top: -15px;margin-left: 20px;}	


#nav-main li:hover ul {display:block;}


#nav-main li ul {position:absolute;width:250px;background: url(../images/nav_ul2.png) 15px 0 no-repeat transparent;z-index:9;box-shadow: 0 10px 10px rgba(0,0,0,0.2);	}

#nav-main li ul li {display:block;float: none;font-size:0.9em;border: 0;margin: 0;padding: 0;}

#nav-main li ul li a,  #nav-main li.current-menu-parent li a,  #nav-main li.current-menu-item li a {
		background: #fff;
		color:#f4a8b8;
		border: 0;
		padding: 0.5em 1.2em;
		font-family: 'PT Sans', Trebuchet, Helvetica Neue, Helvetica, Arial, Verdana, sans-serif;	
	}

#nav-main li.current-menu-parent li a, #nav-main li.current-menu-item li a, #nav-main li ul li a, #nav-main li.current-menu-parent li.current-menu-item a {
	color: #fff;
	background: #f4a8b8;
}

#nav-main li.current-menu-parent li a:hover, #nav-main li.current-menu-item li a:hover, #nav-main li ul li a:hover, #nav-main li.current-menu-parent li.current-menu-item a {
	color: #2ebcfb;
	background: #f4a8b8;
}




#breadcrumb {
	display: block;
	z-index: 2;
	position: relative;
	background: #efeded; fcf157
	color: #777777;
	padding: 0.3em 2.3em;
	font-size: 0.9em;
	font-family: 'PT Sans', Trebuchet, Helvetica Neue, Helvetica, Arial, Verdana, sans-serif;
}

#breadcrumb a {
	background: #efeded; fcf157
	color: #777777;
}

#breadcrumb a:hover {
	background: #efeded;
	color: #2ebcfb;
}

.article-header h1 a {
	color: #2ebcfb;
	-moz-hyphens: auto;
   	-o-hyphens: auto;
   	-webkit-hyphens: auto;
   	-ms-hyphens: auto;
  	hyphens: auto;
}

.article-header h1 a:hover {
	color: #2ebcfb;
	-moz-hyphens: auto;
   	-o-hyphens: auto;
   	-webkit-hyphens: auto;
   	-ms-hyphens: auto;
  	hyphens: auto;
}

#teaser.kacheln h1 {
	position: absolute;
	text-align: left;
	-ms-transform: translateY(0%);
	-webkit-transform: translateY(0%);
	transform: translateY(0%);
	-moz-hyphens: auto;
   	-o-hyphens: auto;
   	-webkit-hyphens: auto;
   	-ms-hyphens: auto;
  	hyphens: auto;
	z-index: 2;
	bottom: 0;
	top: auto;
	background: #64c7f3; 
	opacity: 0.9;
	width: calc(100% - 1em); /*100%;*/
	padding: 0.5em 1em;
}

h1, h2, h3, h4, h5, h6 {
	line-height: 1.4em;
	margin-bottom: 0.3em;
	font-family: 'Arvo Regular', 'Arvo Gruen', Trebuchet, Helvetica Neue, Helvetica, Arial, Verdana, sans-serif;
	font-weight: normal;
	-moz-hyphens: auto;
   	-o-hyphens: auto;
   	-webkit-hyphens: auto;
   	-ms-hyphens: auto;
  	hyphens: auto;
	color: #2ebcfb;
	text-align: left;
}

a {
	color: #fa8aa2;
}

a:hover {
	color: #fa8aa2;
}

a:visited {
	color: #fa8aa2;
}

h3.widgettitle {
	color: #64c7f3;
	hyphens: auto;
}

blockquote {
	padding: 2em 2em 0.5em 2em;
    text-indent: 0em;
    width: 100%;
    background: #efeded;
    margin-left: -2em;
    color: #333;
    margin-bottom: 1em;
    font-family: 'Arvo Regular', 'Arvo Gruen', Trebuchet, Helvetica Neue, Helvetica, Arial, Verdana, sans-serif;
    font-weight: 500;
}

.widget {
	margin: 0 0 2em 0;
	padding: 1.5em;
	border: 0;
	background: #efeded;
	box-shadow: 5px 5px 10px rgba(0,0,0,0.2);
}

.widget_kr8_socialmedia li span {
	border-radius: 50%;
	box-sizing: border-box;
	height: 40px;
	width: 40px;
	color: #fff;
	text-align: center;
	background-color: #f4a8b8;
	font-size: 1.3em;
	padding-top: 0.5em;
}

a.readmore {
	padding: 0.3em 1.3em;
	border-radius: 0.3em;
	color: #fff;
	float: right;
	font-family: 'Arvo Regular', 'Arvo Gruen', Trebuchet, Helvetica Neue, Helvetica, Arial, Verdana, sans-serif;
	font-size: 0.75em;
	margin-top: 1em;
	margin-bottom: 0.5em;
	background-color: #f4a8b8;}
a.readmore:hover {
	text-decoration: none;
	background-color: #F18FA3;
}

.sidebar.threecol a {
	color: #2ebcfb;
}

.sidebar.threecol a:hover {
	color: #2ebcfb;
}

.sidebar.threecol a:visited {
	color: #2ebcfb;
}

.sociallinks {
	text-align: center;
}

p.copyright {
	color: #777777;
	background: transparent;
	margin: 0.5em 0 3em;
}

p.copyright a {
	color: #2ebcfb; 559448
}

p.copyright a:hover {
	color: #2ebcfb; 559448
	hyphens: auto;
}

article ul li::before, .archive-title ul li::before {

    content: "✲";
    position: absolute;
    left: -2.5em;
    width: 2em;
    text-align: right;
    color: #fa8aa2;

}

#footer {
	background: #f4a8b8;
	color: #fff;
	margin: 2em 0 0.5em;
	/*box-shadow: 5px 5px 10px rgba(0,0,0,0.2);*/
	padding: 0;
	text-align: left;
}


/*
 * Styled sub- and superscripts.
 */
sup, sub {
  font-size: 75%;
  line-height: 100%;
}

sup {
  vertical-align: 60%;
}

sub {
  vertical-align: -10%;
}

/*
 * Styled ampersands.
 */
.amp {
  font-family: Baskerville, "Goudy Old Style", Palatino, "Book Antiqua", "Warnock Pro", serif;
  font-size: 1.1em;
  font-style: italic;
  font-weight: normal;
  line-height: 1em;
}

/*
 * Words in caps.
 */
.caps {
  font-size: 90%;
}

/*
 * Styled initial quotes.
 */
.dquo {
  margin-left: -0.4em;
}

.quo {
  margin-left: -0.2em;
}

/*
 * Hanging punctuation.
 */
.pull-single {
  margin-left: -0.15em;
}

.push-single {
  margin-right: 0.15em;
}

.pull-double {
  margin-left: -0.38em;
}

.push-double {
  margin-right: 0.38em;
}

/*
 * Because formatting .numbers should consider your current font settings, we will not do it here.
 */


 .mobile-switch {
    text-align: center;
    background: #f4a8b8;
    color: #fff;
    max-width: 100%;
    height: 45px;
}

/*.sidebar {
    background: #f4a8b8;
    padding: 2em;
    color: #8d9e96;
}*/

#header.widthimg .hgroup {
	top:45%;
	/*right: 1em;
	left: 1em;*/
	max-width: 50%;
	margin: 0 auto;
}

#header.widthimg #logo {
	position: absolute;
	top:40%;
	/*right: 1em;*/
	left: 1em;
}

#header h1, #header h2 {
	padding:0 0 0 5px;
	margin: 0;
	line-height: 1em;
	display: block;
	text-align: center;
}

.sidebar {
	background: transparent;
	/*padding: 2em;*/
	color: #8d9e96;
}


@media screen, all {

	.sidebar {
		background: transparent;
		/*padding: 2em;*/
		color: #8d9e96;
	}
}

/*NOT SO SMALL LAPTOPS */
@media only screen and (max-width: 970px) {
	#nav-main { font-size:1em; }

	#header.widthimg .hgroup {
    	/*position: relative;
    	top:90%;
		right: 1em;
		left: 1em;
		max-width: 90%;
		margin: 0 auto;*/
		position: absolute;
		top: 50%;
		right: 1em;
		left: auto;
		max-width: 50%;
		margin: 0 auto;
	}

}


/*SMALLER LAPTOPS */
@media only screen and (max-width: 770px) {

	#portal .suche { display:none; }

	#nav-portal ul {  }
	#nav-portal ul li { display: inline-block; margin: 0 0 0 1em; font-size:0.9em; font-family: 'PT Sans Bold', Trebuchet, Helvetica Neue, Helvetica, Arial, Verdana, sans-serif; }
	#nav-portal ul li a { color:#fff; }

	#header.widthimg .hgroup {
    	position: relative;
    	top:90%;
		right: 0;
		left: 0;
		max-width: 100%;
		/*margin: 0 auto;*/
		margin: 40px auto -40px auto;
	}

	.sidebar {
		/*padding: 2em;*/
		color: #8d9e96;
	}

	.sidebar.threecol a {
		color: #2ebcfb;
	}

	.sidebar.threecol a:hover {
		color: #2ebcfb;
	}

	.sidebar.threecol a:visited {
		color: #2ebcfb;
	}

	#header h1 {
		padding: 5px 0 0px 0px;
		font-size: 1.5em;
	}

	#header h2 {
		padding: 5px 0 5px 0 !important;
	}
	
}

